<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Gate Nexus Pontirijaris</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><b>GNP</b></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./Eto_aucafidi.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./HD_28185.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Gate Nexus Pontirijaris <a name='Home:GNP'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Friday 22 July 2016
</p>

<h2>Tanggal Penting</h2>

<p>
10.427,5438 CL Gate Nexus Pontirijaris mulai didirikan.<br>
11.034,2339 CL Gate Nexus Pontirijaris selesai didirikan.<br>
11.034,5213 CL Kalibrasi terakhir Gate Nexus Pontirijaris, GNP resmi beroperasi.<br>
32.168,4784 CL Negatively Expanded Manifold dikonfirmasi keberadaannya.<br>
32.540,9237 CL 26 Gerbang 10 km yang mengarah ke 26 Supernexus ditambahkan ke GNP.<br>
51.182,1853 CL Pendaratan pertama Aucafidian di Bumi.<br>
63.379,0096 CL Bumi dinyatakan sebagai suaka margasatwa tertutup oleh The Nurturer.<br>
67.452,2545 CL Pendaratan pertama di Bumi semenjak dijadikan margasatwa (status margasatwa dicabut), 24 September 1950 AD.<br>
67.528,7146 CL Pendaratan pertama manusia di Nouveau (1 Maret 2030 AD).
</p>

<h2>Kalender Verinsius</h2>

<p>
Kalender Verinsius mengikuti timestamp yang diukur dari Gate Cluster Pontirijaris, di L5 Subralis, sebagai pusat dari The Eyes Wormhole Cluster.<br>
Pertama kali direncanakan oleh Archgod Of Advancement, merupakan kelanjutan dari agenda AI God Nexus Builder untuk menciptakan waktu standar untuk tujuan timekeeping. Akhirnya untuk menjaga agar detak waktu kalender Verinsius Standar sinkron dengan alur waktu Verinsius Tradisional ketika pertama diaktifkan, ditetapkan untuk dibuat sebuah Time and Gate Keeper Moon Brain di lokasi yang posisi relatifnya selalu sama dengan Aucafidus, yaitu di L5 Subralis (Aucafidus terletak di L4 Subralis).<br>
Pembangunan yang memakan waktu sekitar enam abad Verinsius itu pun dimulai pada Desimal 5438 Tahun 10.427 CL, yaitu pada pendaratan pengkonversi komputronium di Ulix, planetoid trojan yang terletak di L5 Subralis. Pada Desimal 2339 Tahun 11.034 CL, Gate Nexus Pontirijaris rampung dibangun. Gate Nexus tersebut terdiri dari sebuah Moon Brain dengan massa 4,9E+24 kg, dan 461 wormhole termini mikroskopis. 26 diantaranya ditujukan untuk 26 stasiun relay yang menuju ke jaringan worm web di seluruh peradaban Aucafidian.<br>
Pada Desimal 5213 tahun yang sama Gate Cluster Pontirijaris resmi beroperasi setelah dikalibrasi dengan waktu Aucafidus untuk terakhir kalinya. Sejak saat itu sistem ini dikenal dengan nama Sistem Penanggalan Verinsius Standar (untuk membedakan dengan sistem penanggalan Verinsius Tradisional).<br>
Sejak dikonfirmasikannya dan dipublikasikan penelitian tentang Negatively Expanded Manifold (NEM) pada Desimal 4784 Tahun 32.168 CL, direncanakanlah reformasi jalur Gerbang Tikus yang pertama. Mulai dibentuk rute Gerbang Tikus yang bermuara di 26 Supernexus, yang setiap supernexus melambangkan satu dari 26 penjuru arah langit di seluruh Aucafidian Sphere. Akhirnya pada Desimal 9237 Tahun 32.540 CL, ditambahkanlah 26 Gerbang yang diletakkan dalam NEM ke Gate Nexus Pontirijaris, menggantikan gerbang yang sebelumnya ada di awan oort Subralis, menjadikan Sistem Subralis sebagai pusat logistik dan kultur Aucafidian Empire. Sekitar 1.2E+24 kg untuk struktur pendukung gerbang dan 26 gerbang 10km tambahan. Pada akhir rekonstruksi, massa seluruh Gate Nexus Pontirijaris pun bertotal 6,234E+24 kg.
</p>

<h2>Penanda Waktu</h2>

<p>
Untuk mendapatkan timestamp suatu permintaan diteruskan ke Wormhole bus atau gate terdekat yang akan diteruskan ke The Eyes Wormhole Cluster, untuk kemudian diberi timestamp dan diteruskan kembali ke bus atau gate tempat asal permintaan itu. Waktu kejadian itu adalah waktu perjalanan permintaan tersebut dibagi dua, dan dikurangi dari timestamp yang diberikan oleh kluster tersebut.<br>
Sistem yang biasanya diadopsi oleh baseline adalah sistem Base 10, dengan tahun disebutkan dan empat angka di belakang koma. Dengan demikian biasanya notasi waktu yang digunakan adalah desimal n tahun m, dimana n adalah empat digit di belakang koma, dan m adalah tahun Verinsius.
</p>

<h2>Penggunaan Lain</h2>

<p>
Nouveau memperbarui tanggalnya berdasarkan kalender Verinsius, dibagi 1.04 kemudian dikurangi 68.199,6131 (Catatan: menggunakan GMT+8 sebagai acuan) untuk menghitung tahun CE Standar (Standard CE Calendar).
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./In-Universe_Hub.html'>Home:In-Universe Hub</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
